Subject: Undeliverable: Lucy los
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 Oct 2022 19:05:18 -0700

Delivery has failed to these recipients or distribution lists:

[email-masked]<mailto:[email-masked]>
Microsoft Exchange has been trying to deliver this message without success and has stopped trying. Please try sending this message again, or provide the following diagnostic text to your system administrator.

________________________________
Sent by Microsoft Exchange Server 2007

Diagnostic information for administrators:

Generating server: ad2.softcom.biz

[email-masked]
#550 4.4.7 QUEUE.Expired; message expired ##

Original message headers:

From: Lucy <[email-masked]>
Subject: Lucy los
Date: Thu, 27 Oct 2022 03:57:52 +0200
To: Undisclosed recipients:;

Subject: Lucy los
From: Lucy <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 03:57:52 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.